uuid: d405c4c9-4815-4092-946f-b548efb28824
langcode: de
status: true
dependencies:
  config:
    - field.storage.paragraph.field_autor
    - paragraphs.paragraphs_type.statistik_box
id: paragraph.statistik_box.field_autor
field_name: field_autor
entity_type: paragraph
bundle: statistik_box
label: Autor
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
